body {
	border: 0px;
	margin: 0px;
	color : #ffffff;
	background-color: #ffffff;
} 

a:link {
	color : #ff0000;
	text-decoration : none;
}
a:visited {
	color : #ff0000;
	text-decoration : none;
}
a:active {
	color : #0000ff;
	text-decoration : none;
}
a:hover {
	color : #0000ff;
	text-decoration : none;
}

img {
	border: 0px;
	outline: none;
}

table {
	border: 0px;
}

#screen {
	visibility: hidden;
}

.panel {
	position: relative;
	float: left;
	width: 112px;
	height: 90px;
	margin: 3px;
	overflow: hidden;
}

.imgPanel {
	position: relative;
}
#loading {
	z-index: 50;
	position: fixed;
	font-family: arial;
	font-size: 20px;
	color: #cccccc;
	letter-spacing: -3px;
}